# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules

# testing
/coverage

# production
/build
/unpackage/dist/dev
/unpackage/dist/static
/unpackage/dist/build/mp-alipay/
/unpackage/dist/build/mp-weixin/
/unpackage/dist/build/app-plus/
/unpackage/dist/build/.automator
/unpackage/cache/
/unpackage/cache/apk
/unpackage/release
/unpackage/res
/unpackage/resources
# misc
.DS_Store
.cache

npm-debug.log*
yarn-debug.log*
yarn-error.log*

.tmp*
.svn
.tags
*.sublime-*
sftp-config.json
logs
*.log
.idea*
.yo-rc.json
*.swo
*.swp
/deps
yarn.lock
dev-stats.json
.vscode
.idea
*.hbuilderx
.history
